@charset "utf-8";
/* CSS Document */

/** Build Document **/
#container {
	position:relative;
	min-width:1000px;
}
/**end**/



/** Header Document **/
#header {
	height:74px;
	overflow:visible;
	*zoom:1;
	border-bottom:solid #e3e3e3 1px;
}
#header .logo {
	display:inline;
	float:left;
	width:240px;
	line-height:74px;
}

#navigation {
	display:inline;
	float:right;
	width:550px;
	margin-left:150px;
	color:#646464;
	height:42px;
	font:normal 16px/42px 'Microsoft YaHei';
	padding:16px 0;
	position:relative;
}
#navigation a {
	display:inline;
	float:left;
	padding:0 25px;
}
#navigation a:hover,
#navigation a.active {
	color:black;
}
#navigation .nav_line {
	display:block;
	background:#2091bf;
	height:4px;
	overflow:hidden;
	position:absolute;
	top:71px;
	width:0px;
}
/**end**/



/** Footer Document **/
#footer {
	margin-top:30px;
	border-top:solid #bdbdbd 1px;
	background:#f5f5f5;
	padding:16px 0;
	text-align:center;
	color:#787878;
}
/**end**/



/** Main Document **/
#main {
	
}
header.title {
	height:38px;
	line-height:38px;
	white-space:nowrap;
	position:relative;
	border-bottom:solid #e3e3e3 2px;
	font-size:16px;
}
header.title span {
	display:block;
	width:50px;
	height:2px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:-2px;
}

.location {
	display:block;
	font:normal 12px/20px 'SimSun';
	position:absolute;
	right:0;
	top:50%;
	margin-top:-10px;
	color:#a0a0a0;
}

.pages {
	font:normal 12px/20px 'SimSun';
	color:#646464;
	text-align:right;
	margin:20px 0;
}
.pages a {
	display:inline-block;
	margin:0 5px;
	text-align:center;
}
.pages a.active {
	background:url(../images/pages-20x20.gif) 0 0 no-repeat;
	width:20px;
	height:20px;
	color:white;
}
#main .line,
#main .left,
#main .right {
	display:inline;
	float:left;
}
#main .line {
	width:1px;
	background:#e2e2e2;
	margin:0 25px;
	overflow:hidden;
	padding-bottom: 20000px !important;
	margin-bottom: -20000px !important;
}
#main .left {
	width:209px;
}
#main .right {
	width:740px;
}


.featured,
.search {
	display:inline;
	background-repeat:no-repeat;
	background-position:left top;
	margin-top:15px;
	padding:0 0 0 80px;
	min-height:200px;
	overflow:hidden;
}
.featured {
	float:left;
	width:562px;
	background-image:url(../images/featured-icon85x85.gif);
}
.featured .list-recruit  {
	width:622px;
	margin:-5px 0 0 -60px;
}
.featured .list-recruit li {
	display:inline;
	float:left;
	width:251px;
	overflow:hidden;
	margin:0 0 0 60px;
}
.featured .list-recruit li .fl_l {
	width:170px;
	white-space:nowrap;
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis;
	overflow:hidden; 
}
.featured .list-recruit li .fl_r {
	width:70px;
	text-align:right;
}
.search {
	float:right;
	width:236px;
	background-image:url(../images/search-icon85x85.gif);
}
.search-form {
	display:block;
	background:url(../images/search-218x41.gif) 0 0 no-repeat;
	width:208px;
	height:41px;
	overflow:hidden;
	*zoom:1;
	
	/*to not support placeholder*/
	padding-left:10px;
	line-height:34px;
}
.search-form.focus {
	background-position:0 -41px;
}
.search-form input {
	border-width:0px;
	background:none;
	display:inline;
}
.search-form .text {
	float:left;
	margin:10px 0;
	width:150px;
	height:18px;
	line-height:18px;
}
.search-form .button {
	float:right;
	width:43px;
	height:37px;
	margin:0 4px 0 0;
}
.search dt {
	font-size:16px;
	margin-top:8px;
}
.search dd {
	width:248px;
}
.search dd a {
	display:inline-block;
	margin-right:12px;
}

.banner {
	height:230px;
	overflow:hidden;
	position:relative;
	background:url(../images/banner-background.gif) 0 0 repeat-x;
}
.banner img {
	display:block;
	width:2200px;
	height:230px;
	position:absolute;
	left:50%;
	margin-left:-1100px;
	max-width:2200px;
}

.top_bar {
	overflow:visible;
	*zoom:1;
	height:80px;
	border-bottom:solid #ebebeb 1px;
}
.top_bar header {
	display:inline;
	float:left;
	width:236px;
	font-size:20px;
	line-height:80px;
}
.top_bar article {
	display:inline;
	float:left;
	width:530px;
}
.top_bar aside {
	display:inline;
	float:right;
	width:218px;
	padding-top:19px;
}
.top_bar .search-form {
	background-position:0 -82px;
}
.top_bar .search-form.focus {
	background-position:0 -123px;
}

.recruit_nav {
	position:relative;
	width:530px;
	height:80px;
	background:url(../images/recruit-nav-background.gif) left top no-repeat;
}
.recruit_nav dl {
	position:absolute;
}
.recruit_nav dt {
	font-size:14px;
	white-space:nowrap;
	height:20px;
	line-height:20px;
	cursor:pointer;
}
.recruit_nav dt span {
	display:block;
	width:9px;
	height:9px;
	background:url(../images/recruit-nav-dot9x9.gif) left top no-repeat;
	overflow:hidden;
	position:absolute;
}
.recruit_nav dt a:hover {
	color:#2091bf
}
.recruit_nav dd {
	display:none;
	z-index:20;
	position:absolute;
	width:74px;
	padding:15px 0;
	background:#2091bf;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	text-align:center;
	color:white;
	line-height:20px;
	left:50%;
	margin-left:-37px;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
}
.recruit_nav dd a:hover {
	color:white;
	-moz-opacity:0.6 ;
	filter:alpha(opacity: 60);
	opacity: 0.6;
}
.recruit_nav dd [data-icon='trigon-u'] {
	position:absolute;
	top:-6px;
	left:50%;
	margin-left:-6px;
}
.recruit_nav dd [data-icon='trigon-d'] {
	position:absolute;
	bottom:-6px;
	left:50%;
	margin-left:-6px;
}
.recruit_nav dd [data-icon='trigon-u'] *,
.recruit_nav dd [data-icon='trigon-d'] * {
	background:#2091bf;
}
.recruit_nav dl.active dt {
	color:#2091bf
}
.recruit_nav dl.active dt span {
	background-position:right top;
}
.recruit_nav dl:nth-child(1) {
	left:45px;
	top:50px;
}
.recruit_nav dl:nth-child(1) span {
	top:-10px;
	left:10px
}
.recruit_nav dl:nth-child(2) {
	left:206px;
	top:30px;
}
.recruit_nav dl:nth-child(2) span {
	top:25px;
	left:-15px
}
.recruit_nav dl:nth-child(2) dd{
	top:46px;
	left:-10px
}
.recruit_nav dl:nth-child(3) {
	left:290px;
	top:41px;
}
.recruit_nav dl:nth-child(3) span {
	top:-10px;
	left:-10px
}
.recruit_nav dl:nth-child(3) dd{
	top:-112px;
	left:-5px
}
.recruit_nav dl:nth-child(4) {
	left:462px;
	top:20px;
}
.recruit_nav dl:nth-child(4) span {
	bottom:-14px;
	left:-15px
}
.recruit_nav dl:nth-child(4) dd{
	top:46px;
	left:-10px
}

.recruit_sort {
	margin:-17px 0 0 0;
}
.recruit_sort a {
	display:block;
	height:57px;
	background:url(../images/recruit-sort-209x57x01.gif) left top no-repeat;
	position:relative;
	padding-left:92px;
	font-size:16px;
	line-height:52px;
	margin:17px 0 0 0;
}
.recruit_sort a:hover,
.recruit_sort a.active {
	color:#2091bf;
	background-image:url(../images/recruit-sort-209x57x02.gif)
}
.recruit_sort a .icon {
	display:block;
	width:84px;
	height:76px;
	position:absolute;
	top:-12px;
	left:0px;
	background:url(../images/recruit-sort-icon84x76.png) -84px 0px no-repeat;
}
.recruit_sort a:nth-child(1) .icon {
	background-position:0px 0px;
}
.recruit_sort a:nth-child(2) .icon {
	background-position:0px -76px;
}
.recruit_sort a:nth-child(3) .icon {
	background-position:0px -152px;
}
.recruit_sort a:nth-child(4) .icon {
	background-position:0px -228px;
}
.recruit_sort a:nth-child(5) .icon {
	background-position:0px -304px;
}
.recruit_sort a:nth-child(6) .icon {
	background-position:0px -380px;
}

ul.list-recruit li {
	height:2em;
	white-space:nowrap;
 	text-overflow:ellipsis; 
 	-o-text-overflow:ellipsis;
	overflow:hidden; 
}

div.list-recruit {
	margin:-20px 0 0 0;
}
div.list-recruit section {
	width:740px;
	margin:20px 0 0 0;
	position:relative
}
div.list-recruit section [data-icon="circle"] {
	position:absolute;
	left:-31px;
	top:26px;
}
div.list-recruit header,
div.list-recruit article,
div.list-recruit footer {
	background-image:url(../images/list-recruit-background.gif);
	background-repeat:no-repeat;
	overflow:hidden;
}
div.list-recruit header {
	height:24px;
	line-height:24px;
	background-position:0 0;
	padding:14px 28px 8px 37px;
}
div.list-recruit header h1 {
	display:inline;
	float:left;
	font-size:14px;
	width:360px;
}
div.list-recruit header h2 {
	float:left;
	width:110px;
	text-align:center;
}
div.list-recruit header h3 {
	display:inline;
	float:right;
	width:70px;
	text-align:center;
}
div.list-recruit footer {
	height:21px;
	background-position:0 -46px;
}
div.list-recruit article {
	background-repeat:repeat-y;
	background-position:-740px 0;
	padding:10px 28px 0 37px;
	overflow:hidden;
}
div.list-recruit article .fl_l {
	width:600px;
}
div.list-recruit article .fl_r {
	width:64px;
}

.job-intro {
	margin-top:-4px;
	padding-bottom:15px;
}
.job-intro dl {
	overflow:hidden;
	*zoom:1;
	margin-top:4px;
}
.job-intro dt {
	display:inline;
	float:left;
	width:120px;
}
.job-intro dd {
	display:inline;
	float:left;
	width:180px;
	padding-right:20px;
}

.job-info {
	padding-bottom:20px;
}
.job-info header {
	background:url(../images/job-info-36x36.gif) left center no-repeat;
	height:36px;
	font:normal 16px/36px 'Microsoft YaHei';
	padding:0 0 0 48px;
}

.recruit-form em {
	font-family:'SimSun';
	color:red;
}
.recruit-form .text {
	width:244px;
	height:18px;
	line-height:18px;
	padding:3px 5px;
	background:white;
	border:solid #ccc 1px;
}

#contact header {
	background:url(../images/contact-icon36x36.gif) left 11px no-repeat;
	padding:10px 0 10px 48px;
}
#contact section:nth-child(1) header {
	background-position:left 11px;
}
#contact section:nth-child(2) header {
	background-position:left -39px;
}
#contact section:nth-child(3) header {
	background-position:left -89px;
}
#contact article {
	overflow:hidden;
	*zoom:1;
	width:1056px;
	margin-left:-56px;
}
#contact article dl {
	display:inline;
	float:left;
	width:296px;
	margin:0 0 0 56px;
}
#contact article dt {
	height:32px;
	line-height:32px;
	overflow:hidden;
	border-bottom:solid #e3e3e3 1px;
	font-size:14px;
}
#contact article dd {
	color:#969696;
	margin-top:10px;
	font-family:'SimSun'
}
/**end**/


#mascot {
	width:280px;
	height:200px;
	position:fixed;
	right:0;
	margin-left:-204px;
	top:70%;
	z-index:100;
}